Bug 154180 - port devel/autoconf-archive update
Summary: port devel/autoconf-archive update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-20 23:20 UTC by mkamm
Modified: 2011-01-27 13:50 UTC (History)
0 users

See Also:


Attachments
file.diff (67.97 KB, patch)
2011-01-20 23:20 UTC, mkamm
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mkamm 2011-01-20 23:20:07 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-01-20 23:20:15 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 mkamm 2011-01-21 06:56:43 UTC
Patch removes files/patch-Makefile.am (correct) but - obviously - should
NOT create a pkg-descr.orig file.
Comment 3 Pav Lucistnik freebsd_committer 2011-01-27 13:42:04 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2011-01-27 13:45:24 UTC
pav         2011-01-27 13:45:20 UTC

  FreeBSD ports repository

  Modified files:
    devel/autoconf-archive Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    devel/autoconf-archive/files patch-Makefile.am 
  Log:
  - Update to 2011.01.02
  
  PR:             ports/154180
  Submitted by:   Martin <mkamm@gmx.net> (maintainer)
  Feature safe:   yes
  
  Revision  Changes     Path
  1.20      +3 -27      ports/devel/autoconf-archive/Makefile
  1.14      +2 -3       ports/devel/autoconf-archive/distinfo
  1.2       +0 -18      ports/devel/autoconf-archive/files/patch-Makefile.am (dead)
  1.3       +7 -8       ports/devel/autoconf-archive/pkg-descr
  1.11      +254 -1029  ports/devel/autoconf-archive/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"